( function( api ) {

	// Extends our custom "home-gadget" section.
	api.sectionConstructor['home-gadget'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );